All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
check_multiplicable.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/scal/err/check_size_match.hpp>`
`#include <stan/math/prim/scal/err/check_positive_size.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
bool | stan::math::check_multiplicable (const char *function, const char *name1, const T1 &y1, const char *name2, const T2 &y2)
| Return `true` if the matrices can be multiplied. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.